﻿@charset "utf-8";

/* CSS Information *************************************
Description: table of parts
Last created date: 2009/12/17
***************************************************** */

/* =======================================

	table CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.tableLayout01
		1-1.pattern
	2.tableLayout02
	
	* tableLayout03
		
========================================== */

/* 1.tableLayout01
=================================================================== */
#contents .tableLayout01 {
	width: 365px;
	margin-left: 10px;
}

#contents .tableLayout01 th,
#contents .tableLayout01 td {
	padding: 8px;
	font-size: 84.5%;
}

#contents .tableLayout01 th {
	background: #EAEDED;
	border: solid #CFD2D2;
	border-width: 0 1px 1px;
	font-weight: bold;
}

#contents .tableLayout01 .topCell th {
	background: #D4DEDE;
	border: 1px solid #BCC5C5;
}

#contents .tableLayout01 .topCell th.second {width: 112px;}

#contents .tableLayout01 td {
	border: solid #E2E2E2;
	border-width: 0 1px 1px 0;	
}

	/* 1-1.pattern
	-------------------------------------- */
	#contents .tableLayout01 th.pattern01 {width: 93px;}
	#contents .tableLayout01 th.pattern02 {width: 123px;}


/* 2.tableLayout02
=================================================================== */
#contents .tableLayout02 {
	width: 675px;
	margin: 0 10px;
}

#contents .tableLayout02 caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#contents .tableLayout02 .topCell th {
	padding: 8px 8px;
	background: #E5ECEC;
	border: solid #CBD1D1;
	border-width: 1px 1px 1px 0;
	font-weight: bold;
	text-align: left;
}

#contents .tableLayout02 .topCell th.first {
	background: #D4DEDE;
	border: 1px solid #BCC5C5;
}

#contents .tableLayout02 th, #contents .tableLayout02 td {
}

#contents .tableLayout02 th {
	padding: 20px 15px;
	background: #E5ECEC;
	border: solid #CBD1D1;
	border-width: 0 1px 1px 1px;
	text-align: center;
}

#contents .tableLayout02 td {
	padding: 20px 8px;
	border: solid #E2E2E2;
	border-width: 0 1px 1px 0;
}


/* 1.tableLayout03
=================================================================== */
#contents .tableLayout03 {
}

#contents .tableLayout03 th,
#contents .tableLayout03 td {
	padding: 8px;
	font-size: 84.5%;
}

#contents .tableLayout03 th {
	background: #EAEDED;
	border: solid #CFD2D2;
	border-width: 0 1px 1px;
	font-weight: bold;
}

#contents .tableLayout03 .topCell th {
	background: #D4DEDE;
	border: 1px solid #BCC5C5;
}

#contents .tableLayout03 td {
	border: solid #E2E2E2;
	border-width: 0 1px 1px 0;	
}







